psIMALerts - Prerequisites


The following is required to install psIMAlerts:

1. Windows Server 2003 or later (64 bit editions only)
2. Microsoft Office Communications Server 2007R2 or Microsoft Lync Server 2010 (Standard Editions only).
3. Microsoft Powershell (Version 1.0 or later)
4. Be a local Administrator of the server
5. Be an RTC Server Administrator (member of the Active Directory group RTCUniversalGlobalWriteGroup )

No additional desktop software is required. Instant Message Alerts are displayed natively in either Microsoft Lync or Microsoft Communicator 2007R2.